Bug 303141 - Package for python gdl bindings
Summary: Package for python gdl bindings
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-python2-extras   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-24 14:29 UTC by Thomas Ahle
Modified: 2007-11-30 22:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-28 20:32:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Ahle 2007-09-24 14:29:55 UTC
Description of problem:
I'd like to use gdl (the anjuta moveable sidepanels) in a python application.
Debian and others have the python bindings in gnome-python-extras, but it
doesn't seam to be true for fedora.

Would it be possible to include those?
The sources are located at
http://ftp.gnome.org/pub/GNOME/sources/gnome-python-extras/

Comment 1 Jason Tibbitts 2007-09-27 20:42:57 UTC
There's essentially no chance that the gnome-python2-extras maintainer will see
this as long as it's filed as a new package review.

Let me change the component and CC the maintainer.

Comment 2 Matthew Barnes 2007-09-28 20:32:09 UTC
Not a problem.  Added a gnome-python2-gdl subpackage to gnome-python2-extras.

gnome-python2-extras-2.19.1-6.fc8


Note You need to log in before you can comment on or make changes to this bug.